
Start-Date: 2023-05-05  18:52:53
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:amd64 (0.140, automatic), udev:amd64 (247.3-7+deb11u2), systemd-timesyncd:amd64 (247.3-7+deb11u2), libexpat1:amd64 (2.2.10-2+deb11u5, automatic), patch:amd64 (2.7.6-7), kmod:amd64 (28-1), libip4tc2:amd64 (1.8.7-1, automatic), libapparmor1:amd64 (2.13.6-10, automatic), libdbus-1-3:amd64 (1.12.24-0+deb11u1, automatic), systemd:amd64 (247.3-7+deb11u2, automatic), usbutils:amd64 (1:013-3), libcap2:amd64 (1:2.44-1, automatic), klibc-utils:amd64 (2.0.8-6.1, automatic), linux-base:amd64 (4.6, automatic), libusb-1.0-0:amd64 (2:1.0.24-3, automatic), libklibc:amd64 (2.0.8-6.1, automatic), dmsetup:amd64 (2:1.02.175-2.1, automatic), libjson-c5:amd64 (0.15-2, automatic), libcryptsetup12:amd64 (2:2.3.7-1+deb11u1, automatic), libkmod2:amd64 (28-1, automatic), initramfs-tools:amd64 (0.140), cpio:amd64 (2.13+dfsg-4, automatic), systemd-sysv:amd64 (247.3-7+deb11u2), libargon2-1:amd64 (0~20171227-0.2, automatic), dbus:amd64 (1.12.24-0+deb11u1), libdevmapper1.02.1:amd64 (2:1.02.175-2.1, automatic)
End-Date: 2023-05-05  18:52:58

Start-Date: 2023-05-05  18:53:01
Commandline: apt-get install --no-install-recommends -y libgtest-dev
Install: libgtest-dev:amd64 (1.10.0.20201025-1.1), googletest:amd64 (1.10.0.20201025-1.1, automatic)
End-Date: 2023-05-05  18:53:01

Start-Date: 2023-05-05  18:53:06
Commandline: apt-get install --no-install-recommends -y g++ ninja-build cmake python3-yaml python3-ply python3-jinja2 python3-setuptools libgnutls28-dev openssl pkg-config libevent-dev python3-pip git ca-certificates
Install: libidn2-dev:amd64 (2.3.0-5, automatic), libevent-pthreads-2.1-7:amd64 (2.1.12-stable-1, automatic), libssh2-1:amd64 (1.9.0-2, automatic), libperl5.32:amd64 (5.32.1-4+deb11u2, automatic), libcurl4:amd64 (7.74.0-1.3+deb11u7, automatic), libgomp1:amd64 (10.2.1-6, automatic), libgdbm-compat4:amd64 (1.19-2, automatic), readline-common:amd64 (8.1-1, automatic), g++-10:amd64 (10.2.1-6, automatic), libnghttp2-14:amd64 (1.43.0-1, automatic), libcurl3-gnutls:amd64 (7.74.0-1.3+deb11u7, automatic), gcc-10:amd64 (10.2.1-6, automatic), libctf-nobfd0:amd64 (2.35.2-2, automatic), libtsan0:amd64 (10.2.1-6, automatic), cpp:amd64 (4:10.2.1-1, automatic), g++:amd64 (4:10.2.1-1), gcc:amd64 (4:10.2.1-1, automatic), git:amd64 (1:2.30.2-1+deb11u2), perl:amd64 (5.32.1-4+deb11u2, automatic), python3-minimal:amd64 (3.9.2-3, automatic), libmpdec3:amd64 (2.5.1-1, automatic), libarchive13:amd64 (3.4.3-2+deb11u1, automatic), python3-lib2to3:amd64 (3.9.2-1, automatic), libsasl2-2:amd64 (2.1.27+dfsg-2.1+deb11u1, automatic), libgnutls28-dev:amd64 (3.7.1-5+deb11u3), libbinutils:amd64 (2.35.2-2, automatic), libgmpxx4ldbl:amd64 (2:6.2.1+dfsg-1+deb11u1, automatic), python-pip-whl:amd64 (20.3.4-4+deb11u1, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2, automatic), binutils-x86-64-linux-gnu:amd64 (2.35.2-2, automatic), libjsoncpp24:amd64 (1.9.4-4, automatic), python3:amd64 (3.9.2-3, automatic), libevent-extra-2.1-7:amd64 (2.1.12-stable-1, automatic), libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1+deb11u1, automatic), libmpfr6:amd64 (4.1.0-3, automatic), libcc1-0:amd64 (10.2.1-6, automatic), libxml2:amd64 (2.9.10+dfsg-6.7+deb11u4, automatic), libmpc3:amd64 (1.2.0-1, automatic), libldap-2.4-2:amd64 (2.4.57+dfsg-3+deb11u1, automatic), python3-wheel:amd64 (0.34.2-1, automatic), libyaml-0-2:amd64 (0.2.2-1, automatic), libreadline8:amd64 (8.1-1, automatic), libpython3.9-stdlib:amd64 (3.9.2-1, automatic), python3-pkg-resources:amd64 (52.0.0-4, automatic), libasan6:amd64 (10.2.1-6, automatic), libnsl-dev:amd64 (1.3.0-2, automatic), media-types:amd64 (4.0.0, automatic), libctf0:amd64 (2.35.2-2, automatic), python3-jinja2:amd64 (2.11.3-1), libp11-kit-dev:amd64 (0.23.22-1, automatic), libsqlite3-0:amd64 (3.34.1-3, automatic), libevent-2.1-7:amd64 (2.1.12-stable-1, automatic), libevent-openssl-2.1-7:amd64 (2.1.12-stable-1, automatic), python3-markupsafe:amd64 (1.1.1-1+b3, automatic), libunbound8:amd64 (1.13.1-1+deb11u1, automatic), libprocps8:amd64 (2:3.3.17-5, automatic), libcrypt-dev:amd64 (1:4.4.18-4, automatic), pkg-config:amd64 (0.29.2-1), cpp-10:amd64 (10.2.1-6, automatic), binutils-common:amd64 (2.35.2-2, automatic), ca-certificates:amd64 (20210119), liberror-perl:amd64 (0.17029-1, automatic), libitm1:amd64 (10.2.1-6, automatic), python3-pip:amd64 (20.3.4-4+deb11u1), python3-ply:amd64 (3.11-4), librhash0:amd64 (1.4.1-2, automatic), libtasn1-6-dev:amd64 (4.16.0-2+deb11u1, automatic), procps:amd64 (2:3.3.17-5, automatic), libdpkg-perl:amd64 (1.20.12, automatic), libpython3-stdlib:amd64 (3.9.2-3, automatic), libc-dev-bin:amd64 (2.31-13+deb11u6, automatic), libglib2.0-0:amd64 (2.66.8-1, automatic), python3-yaml:amd64 (5.3.1-5), libbrotli1:amd64 (1.0.9-2+b2, automatic), cmake-data:amd64 (3.18.4-2+deb11u1, automatic), python3-distutils:amd64 (3.9.2-1, automatic), libevent-core-2.1-7:amd64 (2.1.12-stable-1, automatic), libisl23:amd64 (0.23-1, automatic), libc6-dev:amd64 (2.31-13+deb11u6, automatic), libquadmath0:amd64 (10.2.1-6, automatic), libubsan1:amd64 (10.2.1-6, automatic), liblsan0:amd64 (10.2.1-6, automatic), libgmp-dev:amd64 (2:6.2.1+dfsg-1+deb11u1, automatic), nettle-dev:amd64 (3.7.3-1, automatic), python3-setuptools:amd64 (52.0.0-4), perl-modules-5.32:amd64 (5.32.1-4+deb11u2, automatic), libncursesw6:amd64 (6.2+20201114-2+deb11u1, automatic), libpython3.9-minimal:amd64 (3.9.2-1, automatic), python3.9:amd64 (3.9.2-1, automatic), git-man:amd64 (1:2.30.2-1+deb11u2, automatic), libgcc-10-dev:amd64 (10.2.1-6, automatic), libgnutls-openssl27:amd64 (3.7.1-5+deb11u3, automatic), libstdc++-10-dev:amd64 (10.2.1-6, automatic), libgnutlsxx28:amd64 (3.7.1-5+deb11u3, automatic), ninja-build:amd64 (1.10.1-1), libicu67:amd64 (67.1-7, automatic), cmake:amd64 (3.18.4-2+deb11u1), libgnutls-dane0:amd64 (3.7.1-5+deb11u3, automatic), libevent-dev:amd64 (2.1.12-stable-1), libtirpc-dev:amd64 (1.3.1-1+deb11u1, automatic), libgdbm6:amd64 (1.19-2, automatic), binutils:amd64 (2.35.2-2, automatic), libuv1:amd64 (1.40.0-2, automatic), libpsl5:amd64 (0.21.0-1.2, automatic), libatomic1:amd64 (10.2.1-6, automatic), libncurses6:amd64 (6.2+20201114-2+deb11u1, automatic), openssl:amd64 (1.1.1n-0+deb11u4), python3.9-minimal:amd64 (3.9.2-1, automatic), linux-libc-dev:amd64 (5.10.178-3, automatic)
End-Date: 2023-05-05  18:53:38

Start-Date: 2023-05-05  18:54:59
Commandline: apt-get remove --purge -y g++ ninja-build cmake python3-yaml python3-ply python3-jinja2 python3-setuptools libgnutls28-dev openssl pkg-config libevent-dev python3-pip git ca-certificates
Purge: g++:amd64 (4:10.2.1-1), git:amd64 (1:2.30.2-1+deb11u2), libgnutls28-dev:amd64 (3.7.1-5+deb11u3), python-pip-whl:amd64 (20.3.4-4+deb11u1), python3-jinja2:amd64 (2.11.3-1), pkg-config:amd64 (0.29.2-1), ca-certificates:amd64 (20210119), python3-pip:amd64 (20.3.4-4+deb11u1), python3-ply:amd64 (3.11-4), python3-yaml:amd64 (5.3.1-5), python3-setuptools:amd64 (52.0.0-4), ninja-build:amd64 (1.10.1-1), cmake:amd64 (3.18.4-2+deb11u1), libevent-dev:amd64 (2.1.12-stable-1), openssl:amd64 (1.1.1n-0+deb11u4)
End-Date: 2023-05-05  18:55:00

Start-Date: 2023-05-05  18:55:00
Commandline: apt-get remove --purge -y libgtest-dev
Purge: libgtest-dev:amd64 (1.10.0.20201025-1.1)
End-Date: 2023-05-05  18:55:01

Start-Date: 2023-05-05  18:55:01
Commandline: apt-get autoremove --purge -y
Purge: libidn2-dev:amd64 (2.3.0-5), libevent-pthreads-2.1-7:amd64 (2.1.12-stable-1), libssh2-1:amd64 (1.9.0-2), libcurl4:amd64 (7.74.0-1.3+deb11u7), libgomp1:amd64 (10.2.1-6), readline-common:amd64 (8.1-1), g++-10:amd64 (10.2.1-6), libnghttp2-14:amd64 (1.43.0-1), libcurl3-gnutls:amd64 (7.74.0-1.3+deb11u7), gcc-10:amd64 (10.2.1-6), libctf-nobfd0:amd64 (2.35.2-2), libtsan0:amd64 (10.2.1-6), cpp:amd64 (4:10.2.1-1), gcc:amd64 (4:10.2.1-1), python3-minimal:amd64 (3.9.2-3), libmpdec3:amd64 (2.5.1-1), libarchive13:amd64 (3.4.3-2+deb11u1), python3-lib2to3:amd64 (3.9.2-1), libsasl2-2:amd64 (2.1.27+dfsg-2.1+deb11u1), libbinutils:amd64 (2.35.2-2), libgmpxx4ldbl:amd64 (2:6.2.1+dfsg-1+deb11u1), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2), binutils-x86-64-linux-gnu:amd64 (2.35.2-2), libjsoncpp24:amd64 (1.9.4-4), python3:amd64 (3.9.2-3), libevent-extra-2.1-7:amd64 (2.1.12-stable-1), libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1+deb11u1), libmpfr6:amd64 (4.1.0-3), libcc1-0:amd64 (10.2.1-6), libxml2:amd64 (2.9.10+dfsg-6.7+deb11u4), libmpc3:amd64 (1.2.0-1), libldap-2.4-2:amd64 (2.4.57+dfsg-3+deb11u1), python3-wheel:amd64 (0.34.2-1), libyaml-0-2:amd64 (0.2.2-1), libreadline8:amd64 (8.1-1), libpython3.9-stdlib:amd64 (3.9.2-1), python3-pkg-resources:amd64 (52.0.0-4), libasan6:amd64 (10.2.1-6), libnsl-dev:amd64 (1.3.0-2), media-types:amd64 (4.0.0), libctf0:amd64 (2.35.2-2), libp11-kit-dev:amd64 (0.23.22-1), libsqlite3-0:amd64 (3.34.1-3), libevent-2.1-7:amd64 (2.1.12-stable-1), libevent-openssl-2.1-7:amd64 (2.1.12-stable-1), python3-markupsafe:amd64 (1.1.1-1+b3), libunbound8:amd64 (1.13.1-1+deb11u1), libprocps8:amd64 (2:3.3.17-5), libcrypt-dev:amd64 (1:4.4.18-4), cpp-10:amd64 (10.2.1-6), binutils-common:amd64 (2.35.2-2), liberror-perl:amd64 (0.17029-1), libitm1:amd64 (10.2.1-6), librhash0:amd64 (1.4.1-2), libtasn1-6-dev:amd64 (4.16.0-2+deb11u1), procps:amd64 (2:3.3.17-5), libdpkg-perl:amd64 (1.20.12), libpython3-stdlib:amd64 (3.9.2-3), libc-dev-bin:amd64 (2.31-13+deb11u6), libglib2.0-0:amd64 (2.66.8-1), libbrotli1:amd64 (1.0.9-2+b2), cmake-data:amd64 (3.18.4-2+deb11u1), python3-distutils:amd64 (3.9.2-1), libevent-core-2.1-7:amd64 (2.1.12-stable-1), libisl23:amd64 (0.23-1), libc6-dev:amd64 (2.31-13+deb11u6), libquadmath0:amd64 (10.2.1-6), libubsan1:amd64 (10.2.1-6), liblsan0:amd64 (10.2.1-6), libgmp-dev:amd64 (2:6.2.1+dfsg-1+deb11u1), nettle-dev:amd64 (3.7.3-1), libncursesw6:amd64 (6.2+20201114-2+deb11u1), libpython3.9-minimal:amd64 (3.9.2-1), python3.9:amd64 (3.9.2-1), git-man:amd64 (1:2.30.2-1+deb11u2), libgcc-10-dev:amd64 (10.2.1-6), libgnutls-openssl27:amd64 (3.7.1-5+deb11u3), libstdc++-10-dev:amd64 (10.2.1-6), libgnutlsxx28:amd64 (3.7.1-5+deb11u3), libicu67:amd64 (67.1-7), libgnutls-dane0:amd64 (3.7.1-5+deb11u3), libtirpc-dev:amd64 (1.3.1-1+deb11u1), binutils:amd64 (2.35.2-2), libuv1:amd64 (1.40.0-2), libpsl5:amd64 (0.21.0-1.2), googletest:amd64 (1.10.0.20201025-1.1), libatomic1:amd64 (10.2.1-6), libncurses6:amd64 (6.2+20201114-2+deb11u1), python3.9-minimal:amd64 (3.9.2-1), linux-libc-dev:amd64 (5.10.178-3)
End-Date: 2023-05-05  18:55:02

Start-Date: 2023-05-05  18:55:06
Commandline: apt-get -y install --no-install-recommends libevent-dev
Install: libevent-pthreads-2.1-7:amd64 (2.1.12-stable-1, automatic), libevent-extra-2.1-7:amd64 (2.1.12-stable-1, automatic), libevent-2.1-7:amd64 (2.1.12-stable-1, automatic), libevent-openssl-2.1-7:amd64 (2.1.12-stable-1, automatic), libevent-core-2.1-7:amd64 (2.1.12-stable-1, automatic), libevent-dev:amd64 (2.1.12-stable-1)
End-Date: 2023-05-05  18:55:06
